# editor
export EDITOR=nvim


# infinite bash history
# remove '-1' in both places if your bash version < 4.3
export HISTFILESIZE=-1
export HISTSIZE=-1

# writes bash history after every command
export PROMPT_COMMAND="history -a"

# GCM
export GCM_CREDENTIAL_STORE=cache


# pyenv
if command -v pyenv >/dev/null 2>&1; then
  export PYENV_ROOT="$HOME/.pyenv"
  [[ -d $PYENV_ROOT/bin ]] && export PATH="$PYENV_ROOT/bin:$PATH"
  eval "$(pyenv init - bash)"
fi


# android-sdk
export ANDROID_SDK_ROOT=/opt/android-sdk
export PATH=$PATH:$ANDROID_SDK_ROOT/cmdline-tools/latest/bin
export PATH=$PATH:$ANDROID_SDK_ROOT/platform-tools
